<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>Didek96</author>
    <version>1.0.0.0</version>
    <title>
        <en>Concrete Manure Storage</en>
		<de>Beton Güllelager</de>
    </title>
   <description>
<en>
<![CDATA[
Small:
Capacity: 30.000 liters
Price: 4.300 $
Upkeep: 2 $

Large:
Capacity: 80.000 liters
Price: 15.000 $
Upkeep: 12 $
]]>
</en>
<de>
<![CDATA[
Klein:
Kapazität: 30000 l
Preis: 4300 €
Unterhalt: 2 €/Tag

Groß:
Kapazität: 80000 l
Preis: 15000 €
Unterhalt: 12 €/Tag
]]>
</de>
</description>
 
    <iconFilename>icon_manureHeap.dds</iconFilename>
    <multiplayer supported="true" />
	    
    <storeItems>
        <storeItem xmlFilename="manureStorage.xml"/> 
		<storeItem xmlFilename="manureStorage1.xml"/> 
		<storeItem xmlFilename="manureStorage1_Extension.xml"/> 
		<storeItem xmlFilename="manureStorage_Extension.xml"/> 
    </storeItems>
</modDesc>
